section.bio {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.bio-content {
    display: flex;
    flex-direction: row;
    align-items: start;
    gap: 20px;
}

.bio-content img {
    width: 300px;
    height: auto;
}

#bio-copy p:not(:last-child) {
    margin-bottom: 20px;
}

@media (max-width: 768px) {
    .bio-content {
        flex-direction: column;
        /*align-items: center;*/
        gap: 20px;
    }
    .bio-content img {
        width: 100%;
        height: auto;
    }
}

.experience {
    display: flex;
    flex-direction: column;
    gap: 20px
}

.experience ul {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 10px
}

.experience li {
    list-style: none;
}

.experience li.role {
    display: flex;
    flex-direction: column;
    gap: 10px
}

.experience p {
    color: #757575;
}

.experience li.dates {
    color: #757575;
}